Sign in to follow this  
mkear

Is NGX v 1.00.3219 same as NGX SP1c?

Recommended Posts

I have the PMDG Operations Center, and its telling me that my NGX B737 is version 1.00.3219.     

But I purchased FS2Crew and it keeps telling me that I need NGX SP1c and no other version.      Is this the same thing as NGX v1.00.3219? 

 

And the FS2Crew install instructions says I should reinstall the SP1c update, to ensure that the panel.cfg file is correct and up to date.  However because my NGX has been updated by the Operations Center, I dont have a SP1c update to reinstall.      Any suggestions what i should do? 

 

 

 

Oh before you say 'ask on the FS2Crew forum',  I've been asking there and got nowhere - they just get all antsy because I dared suggest there might be an interest for FS2Crew in learning about the Operations Center.  I've had so much grief there I'm wondering whether it's worth bothering with FS2Crew at all. 

 

 

Cheers

Mike Kear

Windsor, NSW, Australia. 

 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I answered  and  byran has answered your question  in your other thread so  why post the same question ,  to your question yes  its  the same

Share this post


Link to post
Share on other sites

No,  Pete,  I didn't ignore them.   You haven't answered the questions I am asking.   The following questions have NOT been answered. :    Is NGX version 1.00.3219 the same as NGX vSP1c.      "The latest" is not the same as saying it's SP1c.    Since SP1c is so critical for FS2Crew,   how do I know v 1.00.3219 is the same?    That's why I was asking here.  I figured no one on the FS2Crew forum knew the answer so I thought I'd ask on the PMDG forum instead.      

 

And if 1.00.3219 isnt the right version,  what do i do then?  

 

If it IS the right version for FS2Crew,  how do I reinstall the updater  when the Operations Center did it all for me and didnt leave an install file to re-install?   

 

Those are the questions I need answered.  I've asked them again and again on the FS2Crew forum and no one has answered them.    So I figured I'd ask here.    Now,  for the first time, you have said that 1.00.3219 is the same version as SP1c.   Great.     Progress!!   Thank you.

 

 

I'm sorry if you feel slighted by that, but this is becoming more grief than the FS2Crew product is worth to be honest.     I am coming to the conclusion that the installation is so sensitive to so many critical elements,  with little or no help available in making sure I have them all present and correct that FS2Crew is too difficult to operate it and still be able to do all the other things I do with that machine. 

 

Cheers

Mike Kear

Windsor, NSW, Australia.

Share this post


Link to post
Share on other sites

No, Pete, I didn't ignore them. You haven't answered the questions I am asking. The following questions have NOT been answered. :

This is the reason why duplicate post shouldn't be made users will miss the answers given in the other thread  re Bryan post on your question post 21  and  than mine 2 post down

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this